@import url(http://fonts.googleapis.com/css?family=Ubuntu:400,700&subset=latin,latin-ext);

html {
    background: url(bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	top: 0;
	margin:0;
	padding:0;
	overflow: auto;
	font-family: 'Ubuntu', sans-serif;
	min-height: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;

}

body{
	margin:0;
	padding:0;
	min-height: 100%;
	-webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}

br {
	content: "";
	margin: 2em;
	display: block;
	font-size: 14%;
}

#header{
	top: 0;
	left: 0;
	margin: 0;
	height: 40px;
	background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
	width: 100%;
	position: fixed;
	z-index: 1000;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	display:table;
}
@media (min-width: 1155px) {
    #sidebar {
	display: none;
	}
}
@media (min-width: 773px) {
    #msocial {
	display: none;
	}
}

.navwrap {
	display: inline-block;
	margin-left: 3vw;
	margin-right: auto;
	position: relative;
	height: 6em;
}

.headnav {
	text-align: center;
	margin-top: 35px;
}

.headnav a{
	color: #000;
	text-decoration: none;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	padding: 0px 10px 0px 10px;
	font-size: 1em;
	letter-spacing: -1px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 10px;

}

.headnav a:hover{
	color: #003399;
	border-bottom: 2px solid #7FA5F0;
	border-top: 2px solid #7FA5F0;
	padding: 10px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.8);
}

@media (max-width: 1290px) {
    .headnav a {
	font-size: 14px;
	}
	.navwrap {
	display: inline-block;
	margin-left: 2vw;
	margin-right: auto;
	position: relative;
	height: 6em;
	}
}

@media (max-width: 1180px) {
    .headnav a {
	font-size: 14px;
	}
	.navwrap {
	display: inline-block;
	margin-left: 0.4vw;
	margin-right: auto;
	position: relative;
	height: 6em;
	}
}

@media (max-width: 1057px) {
    .headnav a {
	font-size: 11px;
	}
	.navwrap {
	display: inline-block;
	margin-left: 0vw;
	margin-right: auto;
	position: relative;
	height: 6em;
	}
}

#act{
	text-decoration: none;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	padding: 0px 10px 0px 10px;
	font-size: 1em;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 10px;
	color: #003399;
	border-bottom: 2px solid #7FA5F0;
	border-top: 2px solid #7FA5F0;
	padding: 10px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 50%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 50%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.8);

}

@media (max-width: 1260px) {
    #act {
	font-size: 12px;
	}
}

@media (max-width: 1057px) {
    #act {
	font-size: 10px;
	}
}

.headnav ul{
	margin: 0;
}

.headnav li {
	display: inline;
	list-style-type: none;
	height: 6em;
}

.logowrap {
	float: left;
	margin-left: 15px;
}

img#logo{
	float: left;
	margin-top: 0px;
	height: 6em;
	margin-left: 6%;
}

.flagwrap{
	float: right;
	margin-top: 18px;
	margin-right: 8px;
	position: relative;
}


.flags li {
	display: inline;
	list-style-type: none;
	padding-right: 0px;
}

img.flags {
	width: 20px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
}

img.flags:hover {
	width: 20px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-filter: none;
	-webkit-filter: none;
	filter: none;
	filter: none;
}

img#curlang{
	-webkit-filter: none;
	-webkit-filter: none;
	filter: none;
	filter: none;
}

/* noscript START */

#noJavascript {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: rgba(0,0,0,.9);
	width: 100%;
	height: 300vh;
	z-index: 2000;
}

#noJavascript p {
    color: #fff;
	margin-top: 40vh;
	text-align: center;
	position: relative;

}

#noJavascript a {
    color: #fff;
	margin-top: 40vh;
	text-align: center;
	position: relative;

}

/* noscript END */

#cont{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	display:table;
	padding: 40px;
	color: #555555;
	background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

#cont h1{
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
}

#cont i{
	font-size: 2em;
	margin-right: 10px;
}

#cont h2{
	font-size: 1.4em;
	text-transform: uppercase;
}

#cont h3{
	font-size: 1.2em;
	text-align: center;
}

#cont p{
	font-size: 1em;
	text-align: justify;
}

#cont_nopic{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6em;
	display:table;
	padding: 40px;
	color: #555555;
	background: rgb(238,238,238);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1)));
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
}

#cont_nopic h1{
	font-size: 1.8em;
	text-transform: uppercase;
	text-align: center;
}

#cont_nopic i{
	font-size: 2em;
	margin-right: 10px;
}

#cont_nopic h2{
	font-size: 1.4em;
	text-transform: uppercase;
}

#cont_nopic h3{
	font-size: 1.2em;
	
}

.centering {
	text-align: center;
}

#cont_nopic p{
	font-size: 1em;
	text-align: justify;
}

#cont_nopic ul{
	width: 85%;
	line-height: 130%;
}

#cont_nopic li{
	text-align: justify;
	margin-bottom: 7px;
}

.leftwrap {
	width: 45%;
	float: left;
	margin-top: 10px;
}

.rightwrap {
	width: 45%;
	float: right;
	margin-top: 10px;
}

#footer{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	background: rgba(0,0,0,0.65);
	color: #ccc;
	display:table;
}

#footer h3{
	font-size: 2em;
}

#footer p{
	font-size: 1.5em;
}

#footer a{
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	color: #ccc;
	text-decoration: none;
}

#footer a:hover{

	color: #7FA5F0;
	text-decoration: none;
}

#leftfoot{
	float: left;
	margin-left: 8%;
}

#rightfoot{
	float: right;
	margin-right: 15%;
}

.footcont li{
	list-style-type: none;
	line-height: 110%;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.footcont li:hover{
	list-style-type: none;
	color: #7FA5F0;
}

.footcont i{
	font-size: 1.5em;
}

.footcont span{
	margin-left: 5px;
	font-size: 0.8em;
	
}


#footbottom {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	background: rgba(0,0,0,0.65);
}

.footnav {
	text-align: center;
}

.footnav a{
	color: #ccc;
	text-decoration: none;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	padding: 10px 10px 0px 10px;
	font-size: 0.8em;
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);
	text-transform: uppercase;
}

.footnav a:hover{
	color: #fff;
	font-size: 1em;
	border-bottom: 1px solid #7FA5F0;
}

.footnav li {
	display: inline;
	list-style-type: none;
}

#decoration {
	background: #494949;
	width: 80%;
	height: 3px;
	margin-left: auto;
	margin-right: auto;
}

.scrollup {
	
	z-index: 1000;
	text-align: center;
	width: 50px;
	height: 50px;
	position: fixed;
	bottom: 0;
	right: 0;
	display: none;
	background: rgba(207,207,207,0.3);
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-moz-border-radius-topleft: 25px;
	-webkit-border-top-left-radius: 25px;
	border-top-left-radius: 25px;
	-moz-border-radius-bottomleft: 25px;
	-webkit-border-bottom-left-radius: 25px;
	border-bottom-left-radius: 25px;
}

.scrollup:hover{

	background: rgba(207,207,207,0.6);
}


.scrollup i {
	margin-top: 10px;
	font-size: 30px;
	color: #000;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.scrollup i:hover {
	margin-top: 10px;
	font-size: 30px;
	color: #fff;
}

#map{
	margin-top: 6em;
	width: 100%;
	height:400px;
	-webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.8);
	
}

#contcert {
	width: 40%;
	float: right;
	margin-left: auto;
	margin-right: auto;
	display:table;
}

.formwidget{
	margin-left: 10%;
}

#objform{
	display:table;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

#objform-title{
	float: lef;
}

.objform-title {
	float: let;
	margin-bottom: 1%;
	font-size: 18px;
}

.objform-textbox {

   border: 1px solid #000;
   font-family: 'Ubuntu', sans-serif;
   font-size: 16px;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   width:80%;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}
   
.objform-textbox:focus {

   background: #fff;
   font-size: 18px;
   padding-top: 2%;
   padding-bottom: 2%;
   -webkit-box-shadow: 0px 0px 7px 3px rgba(127,165,240,1);
	-moz-box-shadow:    0px 0px 7px 3px rgba(127,165,240,1);
	box-shadow:         0px 0px 7px 3px rgba(127,165,240,1);
}

.objform-text-area {

   border: 1px solid #000;
   font-family: 'Ubuntu', sans-serif;
   font-size: 16px;
   resize: none;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   min-width:80%;
   max-width:80%;
   height: 25vh;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}
   
.objform-text-area:focus {

   background: #fff;
   font-size: 18px;
   padding-top: 2%;
   padding-bottom: 2%;
    -webkit-box-shadow: 0px 0px 7px 3px rgba(127,165,240,1);
	-moz-box-shadow:    0px 0px 7px 3px rgba(127,165,240,1);
	box-shadow:         0px 0px 7px 3px rgba(127,165,240,1);
}

#contact{
	width: 60%;
	float: left;
	margin-left: auto;
	margin-right: auto;
	display:table;
}

.form-title {

   margin-bottom: 1%;
   font-size: 18px;
}

.textbox {

   border: 1px solid #000;
   font-family: 'Ubuntu', sans-serif;
   font-size: 16px;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   width:100%;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}
   
.textbox:focus {

   background: #fff;
   font-size: 18px;
   padding-top: 2%;
   padding-bottom: 2%;
   -webkit-box-shadow: 0px 0px 7px 3px rgba(127,165,240,1);
	-moz-box-shadow:    0px 0px 7px 3px rgba(127,165,240,1);
	box-shadow:         0px 0px 7px 3px rgba(127,165,240,1);
}

.text-area {

   border: 1px solid #000;
   font-family: 'Lato', sans-serif;
   font-size: 16px;
   resize: none;
   background: #e2e2e2;
   -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
   border-radius: 10px;
   color: #000;
   padding:1%;
   margin-bottom:2%;
   min-width:100%;
   max-width:100%;
   height: 25vh;
   -webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}
   
.text-area:focus {

   background: #fff;
   font-size: 18px;
   padding-top: 2%;
   padding-bottom: 2%;
    -webkit-box-shadow: 0px 0px 7px 3px rgba(127,165,240,1);
	-moz-box-shadow:    0px 0px 7px 3px rgba(127,165,240,1);
	box-shadow:         0px 0px 7px 3px rgba(127,165,240,1);
}

#contact-form{
	margin-left: 5%;
	margin-right: 5%;
}

#contact-form h3{
	font-size: 18px;
	text-align: center;
}

#contact-form p{
	font-size: 18px;
}

#contact-form label{
	float: left;
	font-weight: 400;
}

.sendbtn {

	cursor: pointer;
	float: left;
	border: 2px solid #fff;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	font-size: 20px;
	padding: 2%;
	color: #fff;
	-webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
	background: rgb(32,97,188);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIwNjFiYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZmE1ZjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(32,97,188,1) 0%, rgba(127,165,240,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(32,97,188,1)), color-stop(100%,rgba(127,165,240,1)));
	background: -webkit-linear-gradient(top,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	background: -o-linear-gradient(top,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	background: -ms-linear-gradient(top,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	background: linear-gradient(to bottom,  rgba(32,97,188,1) 0%,rgba(127,165,240,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2061bc', endColorstr='#7fa5f0',GradientType=0 );
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}

.sendbtn:hover {


	background: rgb(127,165,240);
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYTVmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMDYxYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(127,165,240,1) 0%, rgba(32,97,188,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(127,165,240,1)), color-stop(100%,rgba(32,97,188,1)));
background: -webkit-linear-gradient(top,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
background: -o-linear-gradient(top,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
background: -ms-linear-gradient(top,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
background: linear-gradient(to bottom,  rgba(127,165,240,1) 0%,rgba(32,97,188,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fa5f0', endColorstr='#2061bc',GradientType=0 );

	color: #000;
	
}

img.licence {
	width: 100%;
}

.licframe{
	width: 40%;
	margin: 5%;
	display:table;
	float: left;
	
}
.licframe p{
	text-align: center!important;
}
.licframe a{
	cursor: zoom-in;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}

.picframe{
	width: 90%;
	margin: 5%;
	text-align:center;
	cursor: zoom-in;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

img.picframe{
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.55);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.55);
}

.picframe:hover{
	-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.85);
	-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.85);
	box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.85);
}

.picframe  p{
	margin-top: 0px;
	
}

.gallerylist {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-left: 0px;
}

.gallerylist > li{
	list-style-type: none;
	display: inline-block;
	width: 30%;
}

#social {
	float: left;
	position: relative;
	margin-left: 0;
	padding-left: 5px;
	width: 5%;
}

#social li{
	list-style-type: none;
	
}

#social img{
	width: 30px;
	padding: 5px;
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

#social img:hover{
	width: 30px;
	padding: 5px;
	-webkit-filter: none;
	-webkit-filter: none;
	filter: none;
	filter: none;
}

/* MOBILE */

@media (max-width: 1024px) {
	.navwrap  {
	display: none;
	}
}

/* MOBILE END */